import * as i0 from "@angular/core";
export declare class MonkeyEcxErrorConfigService {
    constructor();
    private enableSupport;
    apply(type: string): void;
    static ɵfac: i0.ɵɵFactoryDeclaration<MonkeyEcxErrorConfigService, never>;
    static ɵprov: i0.ɵɵInjectableDeclaration<MonkeyEcxErrorConfigService>;
}
